@charset "utf-8";
/* CSS Document */

div.home_big_img_promotion{float:left; width:898px;  border:1px #fff solid;}

div.home_transparent_bar1{float:left; background:url(../images/home_transparent_bar1.png); width:900px; height:46px;}
div.home_transparent_bar1_text{float:left; padding-left:34px; padding-top:15px;}
span.home_transparent_bar1_text_font{font-family:Verdana; font-size:14px; font-weight:normal; color:#fefefe;}

div.home_restaurant_list{float:right; width:201px; height:27px; margin-right:40px; margin-top:9px;}
select.home_restaurant_options{float:left; width:201px; padding:4px 5px 4px 0px; font-family:Arial; font-size:14px; font-weight:normal; color:#000000; }

div.home_transparent_bar2{float:left; background:url(../images/home_transparent_bar2.png); width:900px; height:121px; margin-top:25px;}
div.home_transparent_bar2_container{float:left; width:566px; margin-top: 21px;margin-left: 75px;}

div.home_transparent_bar2_items_links1{clear:both; margin-top:-20px;margin-left: 3px;}
div.home_transparent_bar2_items_links2{clear:both; margin-left: 92px;}
div.home_transparent_bar2_items_links3{clear:both; margin-left: 70px;}
div.home_transparent_bar2_items_links4{clear:both; margin-left: 82px;}

span.home_transparent_bar2_items_font{font-family:Arial; font-weight:normal; font-size:14px; color:#fdf9ed; } 

div.home_transparent_bar2_logo_container{ width:235px; } 
span.home_transparent_bar2_font2{font-family:Arial; font-weight:normal; font-size:12px; color:#fff;}  
